Subject: New Reply Received - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 19:22:30 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div>I didn’t receive a call. I received a sms that there will be a return but I want a replacement chair would that be possible??? Because I would have to pay for transportation if I order a new one.<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Nov 2021, at 6:54 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>Hi Nahla,<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word" dir="ltr">​Please confirm did you receive a call to evolve your issue regarding order number  8110162416.<br>
</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">We are looking forward to hearing from you soon. Thank you for your help!</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Your Friends,</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">The Support Team</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word" dir="ltr"> </div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3335527